Subject: Re: server suggestions
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Oct 2000 00:53:45 -0400

I'm going to bed now, but I've blocked you from any further posts
to this mailing list.  Four messages with exactly the same content
is enough.

Please email [email-masked] privately if you have
figured out the problem with your mail, and you'll be reinstated.  I'm
sorry to block you but I didn't want to wake up tomorrow to discover a
mailing list filled with "server suggestions" email.

cgf

On Wed, Oct 11, 2000 at 04:44:32AM +0000, [email-masked] wrote:
>
>now let me say in preface to the grunt of this message:
> 1) hello fellow cygwinners!!
> 2) i love unix (to the extent that it can be loved)
>
>that's my introduction (and an apostrophe for those who like 'em)
>
>i would greatly appreciate reccomendations primarily for servers, and
>secondarily for the ccompanying clients (but obviously more interested in
>the servers).
>
>what i am trying to do is replicate my online traffic locally like i
>understand unix systems do.  if i run a local nntp server, i wont have to
>worry about silly things like caching and message storage formats.  but i
>digress. that's not the important part.
>
>what i am really looking for is an nntp server and a pop3 server. 
>secondarily i would like to know if anyone has compiled mahogany and wxwin
>for cygwin because i'd like to start doing some work in that. thirdly, if
>anyone has recommendations for mail and/or news clients (that work =P), i
>wouldn't mind knowing about them.
>
>i *do* know that mutt compiles out of the box and there is a cygwin-rpm of
>pine.
>
>--
>etoffi
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]

-- 
[email-masked]                        Cygnus Solutions, a Red Hat company
http://sourceware.cygnus.com/         http://www.redhat.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]